httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From david.kni...@bell.ca
Subject [users@httpd] Apache 1.3 or 2.0 and Sun Solaris 8 or 9
Date Mon, 18 Aug 2003 20:38:20 GMT
Hi!

I have been unable to find FAQ answers to system requirements for Sun
Solaris. Specifically, I would like to know if Apache 1.3 or 2.0 will
run on Solaris OE 9 or if it is restricted to OE 8. Can you comment?
Thanks.

Dave Knight
Bell Canada
Associate Director Labs Management
Delta Collaborative Centre
483 Bay St, Ground Floor, Toronto  M5G 2C9
Office 416-353-6525
Cell 416-434-3960


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message